<?php
session_name('CAKEPHP'); session_start();
$PageSecurity = 4;
include('includes/session.inc');
if($_GET['department']!='')
{ 
$issueSql="Select department from empmaster where id='".$_REQUEST['department']."'";
$result=DB_fetch_array(DB_query($issueSql,$db));
echo $result['department'];
}
if($_REQUEST['department1']!='')
{
$issueSql="Select vendor_type from suppliers where vendor_code='".$_REQUEST['department1']."'";
$result=DB_fetch_array(DB_query($issueSql,$db));
echo $result['vendor_type'];	
	
}

?>
